\begin{block}{Accounting for borehole fluid conductivity\strut}
    ~\\~~{\bf Crosshole experiment (Doetsch et al., 2010)}
    \vspace{1ex}
    \begin{columns}
        \begin{column}{.30\textwidth}
            \begin{itemize}
					\item crosshole ERT data using 4 boreholes
					\item conductive fluid\\ %in holes
					treated independently
			\end{itemize}
			\centerline{\small Section of the mesh}
			\includegraphics[width=\columnwidth]{borehole-mesh}
		\end{column}
		\begin{column}{.28\textwidth}
			\centering\small Without borehole treatment\\~\\
			\includegraphics[width=0.9\columnwidth]{fluideffect-without}\\
			\includegraphics[width=0.9\columnwidth]{fluideffect-scale}
		\end{column}
			\begin{column}{.28\textwidth}
				\centering\small Independent borehole regions\\~\\
				\includegraphics[width=0.9\columnwidth]{fluideffect-with}\\
				\includegraphics[width=0.9\columnwidth]{fluideffect-scale}
			\end{column}
		\end{columns}
		\vspace{0.3ex}
\end{block}
